## Bsoft program

# bradsec

### Usage: bradsec [options] input.img output.img

Generates radial sections from 3D images.
The symmetry for O must be either O-3 or O-4. The symmetry for I must be either I-3 or I-5.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (default from image; a single value can be given).
-origin 0,-10,30 | Set the origin for radial profile (default image origin).
-radii 14,123,2.68 | Start, end and step size for radial shell calculation (default from input).
-symmetry C5 | Point group symmetry.
-fraction 0.3 | Spherical fraction (1=spherical shells, 0=symmetry-related shells).

Bsoft version 2.0.3-20180917 (64 bit)